#p7PMnav { background-image:url('../p7pm/img/menubacker.png'); background-repeat:repeat-x; text-align:center; font-size:1.25em; margin:0 5px 0 35px; padding:0; }
#p7PMnav ul { position:absolute; left:-9000px; z-index:10000; border-bottom:6px solid #333; margin:auto; padding:0;}
#p7PMnav li { background-image:url('../p7pm/img/menubacker.png'); background-repeat:repeat-x; list-style-type:none; float:left; width:12%; margin:0; padding:0; }
#p7PMnav a { display:block; text-decoration:none; color:#FFF; line-height:1.75em; border:1px solid #600; padding:4px; }
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus { background-color:#B3A88E; border-top:1px solid #D9D2BD; border-left:1px solid #D9D2BD; color:#000; letter-spacing:.01px; }
#p7PMnav ul ul a:hover, #p7PMnav ul ul a:active, #p7PMnav ul ul a:focus { background-color:#BDB49D; }
#p7PMnav ul ul a { display:block; text-decoration:none; color:#000; background-color:#B3A88E; border-top:1px solid #D9D2BD; border-left:1px solid #D9D2BD; line-height:1; padding:4px; }
#p7PMnav .p7PMmark { color:#FFF; font-weight:700; }
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMtrg:hover { background-image:url(../p7pm/img/p7PM_dark_east.gif); background-repeat:no-repeat; background-position:right center; }
#p7PMnav .p7PMon { background-color:#B3A88E; border-top:1px solid #DED9C7; border-left:1px solid #DED9C7; color:#FFF; }
#p7PMnav ul .p7PMon, #p7PMnav ul .p7PMon:hover { background-image:url(../p7pm/img/p7PM_light_east.gif); background-repeat:no-repeat; background-position:right center; background-color:#B3A88E; border-top:1px solid #DED9C7; border-left:1px solid #DED9C7; color:#FFF; }
#p7PMnav .p7PMhide { left:-9000px; border:0; }
#p7PMnav .p7PMshow { left:auto; z-index:20000 !important; }
#p7PMnav ul li { float:none; }
#p7PMnav ul, #p7PMnav ul li { width:172px; }
#pmmcrumb { font-weight:700; margin-bottom:16px; color:#776F55; }
#pmmcrumb a, #pmmcrumb a:visited { font-weight:400; color:#776F55; }
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus { font-weight:400; color:#000; }
